I'm trying to upgrade from 5.1 to OES2 Linux.

The latest Server Consolidation utility won't connect to the 5.1 SP8
servers. It gets an error:

Error code: 0x89fb Function Name: NWGetNLMLoadedList

and will go no further.

In the utility help it specifically lists 5.1 SP8 as supported.

Anyone know how to get around this?

Absent a cure, is there a way to easily move trustees, attributes,
file ownership, etc. from a Netware server to an OES2 Linux box. Using
the trustee.nlm, this was trivially easy on Netware servers. Any
chance there is a utility on Linux that can read the output from the

Thanks again,